/*
  Localizable.strings
  Matreshka_IOS

  Created by Горислав Гипатский on 14.04.2023.
  
*/

"discount" = "Rabatt";
"country" = "\
Land\
";
"upload" = "\
Verbindung\
";
"ping" = "\
Klingeln\
";
"cancel" = "\
Stornieren\
";
"trayQrAuthButtonTitle" = "QR-Autorisierung";
"qrAuthInfo1" = "1. Öffnen Sie die Matreshka VPN-App";
"qrAuthInfo2" = "2. Öffnen Sie Ihr Profil - > QR-Code scannen";
"qrAuthInfo3" = "3. Richten Sie die Kamera auf den Autorisierungsbildschirm";
"/Week after" = ", dann %@ / Monat";
"sub not found" = "Abonnement nicht gefunden";
"sub expire" = "Bezahltes Abonnement abgelaufen.";
"sub" = "Bezahltes Abonnement";
"anon" = "Anonym.";
"logout" = "Ausloggen";
"auth" = "Autorisieren";
"authInfo" = "Zum Speichern Ihrer Abonnementinformationen ist eine Autorisierung erforderlich.";
"email" = "Email eingeben";
"code" = "Code eingeben.";
"codeInfo" = "Der Code wurde an die angegebene E-Mail-Adresse gesendet.";
"error" = "Fehler.";
"copyAlert" = "Code kopiert!";
"appleSignIn" = "Melden Sie sich bei Apple an";
"googleSignIn" = "Anmeldung mit Google";
"emailSignIn" = "Melden Sie sich mit E-Mail an";
"qrSignIn" = "Mit QR autorisieren";
"emailInfo" = "Ein Bestätigungscode wird an die angegebene E-Mail-Adresse gesendet";
"continue" = "Weitermachen";
"connectionPing" = "%@ ms";
"select" = "wählen";
"notSelected" = "nicht ausgewählt";
"loading" = "Wird geladen";
"subscription" = "Abonnement";
"subsByPromo" = "Gekaufte Abonnements mit Promo-Code";
"copy" = "Kopieren";
"referal" = "Empfehlungssystem";
"tryFree" = "Probieren Sie es KOSTENLOS aus";
"trial" = "3 Tage KOSTENLOS";
"servers" = "Server";
"subsByPromoPrice" = "Gekaufte Abonnements nach Promo-Code-Betrag";
"profile" = "Profil";
"promocode" = "Promo-Code";
"3days" = "3 Tage";
"download" = "herunterladen";
"premiumSub" = "Premium-Abonnement";
"termsOfUse" = "Öffentliches Angebot";
"backToProfile" = "Zurück zum Profil";
"renewable" = "Mit automatischer Verlängerung";
"buySub" = "Abo kaufen";
"serverVPN" = "VPN-Server";
"earned" = "verdient";
"endDate" = "Ablaufdatum des Tarifs";
"blockBypass" = "BlockBypass";
"currentPlan" = "aktueller Fahrpreis";
"close" = "schließen";
"privacyPolicy" = "Datenschutz-Bestimmungen";
"restorePurchases" = "Einkäufe wiederherstellen";
"main" = "hauptsächlich";
"banner6" = "100% anonym und keine Protokollierung. Datenschutz im öffentlichen WLAN";
"month" = "Monat";
"examplemail" = "example@mail.ru";
"points" = "%@ Punkte";
"discountDescription" = "Geben Sie den Promo-Code an Ihre Freunde weiter, schenken Sie ihnen %@ Punkte auf ihrem Konto und erhalten Sie selbst %@ Punkte!";
"withdrawRequest" = "Auszahlungen";
"sendRequest" = "Anfrage senden";
"cardNumber" = "Kartennummer";
"count" = "Menge";
"status" = "STATUS";
"card" = "Bankkonto Daten";
"withdrawRequestSuccess" = "Anfrage geschickt";
"withdrawHistory" = "Anforderungsverlauf";
"back" = "zurück";
"bonusBuy" = "Kaufen Sie mit Punkten";
"bonusBalance" = "Überweisungsguthaben";
"myCode" = "meinCode";
"get" = "erhalten.";
"sucessBuy" = "Erfolgreich eingekauft";
"vpnServer" = "VPN-Server";
"expireDate" = "Enddatum planen";
"banner1Title" = "sicher und schnell";
"banner1" = "Ende-zu-Ende-Verschlüsselung Ihrer Daten, keine Geschwindigkeits- oder Verkehrsbeschränkungen.";
"banner2Title" = "7 Geräte pro 1 Konto";
"banner2" = "Verfügbar für: IOS, Android, macOS, Windows, Android TV";
"getFree" = "Befreien Sie sich";
"buySubscription" = "Kaufen Sie ein Abonnement";
"nextTrialMessage" = ", nächsten Monat.";
"subCancel" = "Abonnement beenden";
"MONTH" = "Monat.";
"DAY" = "Tag.";
"YEAR" = "Jahr.";
"successSubCancel" = "Abonnement erfolgreich gekündigt.";
"deleteAccount" = "Konto löschen";
"dataWarning" = "Alle Daten gehen verloren.";
"discountValue" = "Rabatt: %@ %%";
"purchaseTitle" = "Kaufen Sie ein Abonnement.";
"enterPromo" = "Aktionscode eingeben";
"price" = "Kosten: %@";
"method1" = "Bankkarte";
"method1d" = "Mir, Visa, MasterCard, UnionPay";
"method2" = "QIWI";
"method2d" = "E-Wallet";
"method3" = "ApplePay";
"method3d" = "Für Apple-Benutzer";
"method4" = "Kryptowährung";
"method4d" = "Tether, Bitcoin, Ethereum, Binance";
"restore" = "Einkäufe wiederherstellen";
"connectionError" = "Verbindungsproblem! \
\
 Bitte überprüfe deine Internetverbindung";
"scanQR" = "QR-Code scannen";
"scanQRdescription" = "Scannen Sie den QR-Code, um sich zu authentifizieren";
"CONNECTED" = "IN VERBINDUNG GEBRACHT";
"DISCONNECTED" = "GETRENNT.";
"CONNECTING" = "VERBINDEN";
"DISCONNECTING" = "GETRENNT.";
"ERRORA" = "FEHLER";
"success" = "Erfolg";
"fail" = "Fehler.";
"thanks" = "Danke für Ihren Einkauf. Wir wünschen Ihnen eine angenehme Nutzung. Wenn Sie irgendwelche Probleme haben, sind wir immer in Kontakt und bereit zu helfen.";
"subCancelDesc" = "Achtung, Abonnements können nicht wiederhergestellt werden. Möchten Sie sich wirklich abmelden?";
"unlink" = "Trennen Sie alle Geräte";
"reportProblem" = "Ein Problem melden";
"weight" = "Signalqualität";
"assistant" = "Matreshka-Assistent";
"online" = "online";
"typeMessage" = "Nachricht eingeben...";
"assistantHelloMessage" = "Hallo! Ich bin Matreshka. Endlich können wir uns unterhalten. Ich bin eine künstliche Intelligenz, wenn Sie Fragen zur App haben, werde ich versuchen, sie zu beantworten. Sie können mir alle Fragen stellen, wenn ich die Antwort weiß, werde ich Sie darauf hinweisen, denn ich bin Ihre Assistentin.";
"assistantHelperMessage1" = "Wie bezahle ich das Abonnement?";
"assistantHelperMessage2" = "Verbindet kein VPN";
"assistantHelperMessage3" = "Kein Zugriff auf Websites";
"appVersion" = "Version: %@";
"assistantSubscribe" = "abonnieren";
"report" = "unterstützen";
"reportBanner1Title" = "Netzwerk";
"reportBanner1Description" = "Stellen Sie sicher, dass Sie über eine Internetverbindung verfügen.";
"reportBanner2Title" = "Widersprüchliche Anwendungen";
"reportBanner2Description" = "Überprüfen Sie, ob andere VPNs oder Proxys gleichzeitig funktionieren, schalten Sie sie aus.";
"reportBanner3Title" = "Allgemeine Empfehlungen";
"reportBanner3Description" = "Vermeiden Sie es, sich über die Einstellungen Ihres Smartphones mit einem VPN zu verbinden, sondern führen Sie es über eine App aus. Auf diese Weise vermeiden Sie Probleme mit einer \"leeren\" Verbindung, wenn der Server, mit dem Sie sich verbinden wollen, vorübergehend nicht verfügbar ist.";
"shareContent" = "Hallo, ich habe einen Promo-Code für Sie %@ Holen Sie sich 25 Bonuspunkte in Matreshka VPN und erhalten Sie Unterabschnitte kostenlos. Dies ist ein völlig anonymer VPN-Dienst, der auf allen Plattformen funktioniert: IOS, Android, macOS, Windows, Android TV. Link zum AppStore https://apps.apple.com/ua/app/matreshka-vpn/id1622803257, Link zu Google Play https://play.google.com/store/apps/details?id=com.matreshkav";
"reportBanner4Title" = "Netzüberlastung";
"reportBanner4Description" = "Schalten Sie den Flugmodus für 10 Sekunden ein und versuchen Sie erneut, eine Verbindung herzustellen.";
"failPurchase" = "Hoppla! Etwas ist schiefgelaufen\
 Zahlung fehlgeschlagen, bitte stellen Sie sicher, dass die Daten korrekt sind. Wenn das Problem nicht behoben wird, kontaktieren Sie uns bitte: support@matreshkavpn.com";
"appleTariff1Name" = "24 Stunden";
"appleTariff1Price" = "0,99 $";
"appleTariff2Name" = "Für 1 Monat";
"appleTariff2Price" = "5,99 $";
"appleTariff2Sale" = "Basic";
"appleTariff3Name" = "Für 3 Monate";
"appleTariff3Price" = "13,99 $";
"appleTariff3Sale" = "$4,6/m.";
"appleTariff4Name" = "1 Jahr lang";
"appleTariff4Price" = "44,99 $";
"appleTariff4Sale" = "3,7 $/Monat.";
"appleTariffDescription" = "Voller Schutz und Privatsphäre auf Knopfdruck.";
"splash1" = "Zugriff auf blockierte Ressourcen erhalten";
"splash2" = "Beschleunigung der Verbindung";
"splash3" = "Verschlüsselung Ihrer Daten";
"splash4" = "Wenn wir alle Kinder Gottes sind, was ist dann so besonders an Jesus?";
"splash5" = "Geschäftsbücher machen dich reicher, wenn du sie verkaufst.";
"splash6" = "Katzen haben neun Leben. Damit sind sie ideal zum Experimentieren.";
"splash7" = "Säure zu werfen ist in den Augen mancher Leute falsch.";
"splash8" = "Wenn jemand in Ihrer Nähe stirbt, verschieben Sie die Sitze.";
"splash9" = "Jesus liebt dich... Er ist nicht „verliebt“ in dich.";
"splash10" = "Menschen mit Tourettes..... Wie ticken sie?";
"splash11" = "Du bist ein toller Mensch.";
"splash12" = "In The Body Shop und rufe ganz laut: „Ich habe schon einen!";
"splash13" = "Sagen Sie, was Sie über Gehörlose wollen …";
"splash14" = "Es war ein toller Witz, aber bei der Beerdigung hat niemand gelacht";
"withDrawTitle" = "Heben Sie Ihren Bonus ab";
"withDrawCredentials" = "Geben Sie Ihre Anmeldeinformationen ein";
"emailValidation" = "Die e-mail Adresse ist ungültig";
"paymentAmount" = "Auszahlungsbetrag eingeben";
"amount" = "Menge";
"withDrawCard" = "Karte eingeben";
"withDrawCardPlaceholder" = "Zahlungsdetails";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"BAYTES" = "B";
"MS" = "MS";
"openSettings" = "Einstellungen";
"allowPermissionTitle" = "erlauben den Zugriff";
"allowPermissionDescription" = "Damit Sie QR-Codes scannen können, benötigt Matreshka VPN Zugriff auf die Kamera. \
\
 Bitte aktivieren Sie es in den App-Einstellungen.";
"notNow" = "nicht jetzt.";
"today" = "Heute.";
"yesterday" = "gestern.";
"eraseAcc" = "Geräte erfolgreich getrennt";
"subscribeForEnterAssistant" = "Abonnieren Sie, um den Assistenten zu verwenden";
"serverUnavailable" = "Der Server ist nicht verfügbar";
"trialTitle" = "Testaktivierung";
"trialDescription" = "Eine kostenlose 3-Tage-Testversion steht Ihnen zur Verfügung. Wenn Ihnen die App gefällt, können Sie ein Abonnement für die App erhalten. Die Testversion beginnt sofort nach der Aktivierung und endet 3 Tage nach der Aktivierung.\nMöchten Sie sie jetzt aktivieren?";
"trialButton1" = "Ja, Testversion aktivieren";
"cancelTrial" = "Nein, später aktivieren";
"trialIsActive" = "Testzeitraum aktiviert";
"viewApp" = "Matreshka VPN anzeigen";
"rater.title" = "Rate %@";
"rater.message" = "Wenn Ihnen die Anwendung gefällt, bewerten Sie sie bitte. Ihre Meinung ist uns wichtig. Danke für die Unterstützung.";
"rater.access" = "Rate";
"rater.later" = "Erinnere mich später";
"activate.promocode" = "Activate promocode";
"cancel.rate" = "Don't show";
"done" = "Activate";
"success.activate.promocode" = "Success activated promo code";
"error.activate.promocode" = "The promo code has already been activated";

"server.not.support.protocol" = "Der Server unterstützt das ausgewählte Protokoll nicht";
"change.encryption.protocol" = "Ändern Sie das Verschlüsselungsprotokoll";
"change.encryption.protocol.warning" = "WARNUNG! Wenn VPN keine Verbindung zu den Servern herstellt, ändern Sie bitte das Verschlüsselungsprotokoll. Möglicherweise wurde das aktuelle in Ihrem Land/Ihrer Region blockiert. Wenn die App ordnungsgemäß funktioniert, ändern Sie die Protokolleinstellungen nicht. Haben Sie Zweifel an Ihrem Handeln? - Nehmen Sie Kontakt mit dem Support auf.";
"select.encryption.protocol" = "Auswahl eines Verschlüsselungsprotokolls";
"choose.encryption.protocol" = "Wählen Sie ein Verschlüsselungsprotokoll";
"choose.server" = "Server auswählen";
"reportBanner0Title" = "Ändern Sie das Verschlüsselungsprotokoll";
"reportBanner0Description" = "Wenn bei der Verbindung mit den Servern ein Fehler auftritt, gehen Sie zu Profil - Verschlüsselungsprotokoll ändern - wählen Sie ein anderes Protokoll als das aktuelle";
"pointsPerReferral" = "Punkte pro Empfehlung";

"kNewVersionApp" = "New version";
"kNewVersionAppMessage" = "A new version of %@ %@ is available on %@. ";
"kNewVersionAppUpdateNow" = "Update now!";
"kNewVersionAppNotNow" = "Not now";
"kNewVersionAppUpdate" = "Update";

"free" = "Free";
"premium" = "Premium";

"free.servers.help.title" = "Free servers";
"free.servers.help.subtitle" = "Amount of available traffic";
"free.servers.help.description" = "The traffic scale shows the traffic available to you on the free plan; to remove restrictions, you must subscribe.";
"free.servers.help.used" = "Used";
"free.servers.help.left" = "That's all that's left";
"free.servers.help.offer1" = "The traffic scale is common for all free serversв";
"free.servers.help.offer2" = "All free servers are limited in speed and traffic";
"free.servers.help.go.to.purchases" = "Subscribe";

"killswitch.desc" = "Kill switch will automatically disconnect you from the Internet if the connection to the VPN is severed";


"limit.traffic.free.ended.for.update" = "Free traffic limit is exhausted, the limit will be updated";

"vpn.configuration.success" = "Configuration reset";
"vpn.server.not.found" = "Server is not available, select another server";
"optimal" = "Optimal";
"optimal.desc" = "Automatic search";
